@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

body {
	background: #C7C2B6 url(../images/bg_visionfreelance.jpg) no-repeat top left;
	font-family: calibri;
	font-size: 1em;
	line-height: 1.2em;
	color: #333333;
}

img {
	border: none;
}

p, td {
	letter-spacing: 0.2px;
	padding: 0 0 10px;
}

a {
	color: #660E24;
	text-decoration:none;
}

a:hover {

}

a:focus {
	outline: 0 none;
}

.clear {
	clear: both;
}

h1 {
	font-size: 2em;
	line-height: 1em;
	font-weight: normal;
	padding: 0 0 15px;
	letter-spacing: -0.06em;
	color: #FFFFFF;
}

h2 {
	font-size: 2em;
	line-height: 1em;
	font-weight: normal;
	padding: 0 0 10px;
	letter-spacing: -0.06em;
	color: #505050;
}

#content {
	position: absolute;
	top: 60px;
	left: 380px;
	width: 470px;
}

#footer {
	position: absolute;
	top: 633px;
	background: #EDEBE7 url(../images/bg_footer.jpg) repeat-x top left;
	width: 100%;
	height: 300px;
	padding: 20px;
}

table {
	font-size: 0.8em;
	line-height: 1.2em;
}

td {
	vertical-align: top;
	
}

input, textarea {
	width: 221px;
	padding: 2px;
	border: none;
	height: 20px;
	font: calibri;
	background-color: #BDB9AE;
	margin-bottom: 5px;
}

textarea {
	height: 109px;
}

#send {
	padding: 5px;
	width: 70px;
	height: 27px;
	color: #C7C2B6;
	margin-top: 5px;
	background-color: #505050;
	float: right;
	cursor: pointer;
}

